/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/







/* Header CSS */

#header-outer #top #menu-item-243 a {
    background: #2979FF;
    padding: 9px 25px;
    border-radius: 100px;
    transition: 0.5s all;
    border: 1px solid #2979FF;
}

#header-outer #top #menu-item-243 a span::after {
    display: none;
}

#header-outer #top #menu-item-243 a:hover {
    background: transparent;
}


#header-outer #top .row {
    align-items: center;
}


#header-outer #top .row .sf-menu.sf-js-enabled.sf-arrows {
    padding: 10px 0px;
    border-radius: 50px;
    box-shadow: 0px 0px 60px -3px inset #b0ceff99;
}
#header-outer #top .sf-menu > li ul {
    border-radius: 8px;
}





/* Hero SEc CSS */



#hero-inner h1 {
    max-width: 700px;
    margin: 0 auto;
}

#hero-inner p {
    max-width: 660px;
    margin: 0 auto;
}

#hero-inner {
    border-radius: 10px;
    position: relative;
    overflow: hidden;
}

#hero-inner::before {
    content: '';
    background: #000;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    display: block;
    opacity: 0.4;
}

#cta-btn {
    border-radius: 100px !important;
    padding: 10px 30px;
    margin-bottom: 0 !important;
    border: 1px solid #fff;
    box-shadow: 0px 4px 0px 0px #DAD9D9;
    font-size: 16px;
}

#cta-btn.trans-btn {
    background: rgb(255 255 255 / 10%) !important;
    box-shadow: 0px 4px 0px 0px rgb(255 255 255 / 20%);
    border: 1px solid transparent;
}

#cta-btn:hover {
    box-shadow: 0px 0px 0px 0px #DAD9D9 !important;
    opacity: unset;
    transform: unset;
}
#cta-btn.black {
    background: rgb(0 0 0 / 5%) !important;
    border: unset;
    box-shadow: 0px 4px 0px 0px rgb(0 0 0 / 20%) !important;
}

#cta-btn.trans-arrow {
    background: transparent !important;
    box-shadow: unset;
    border: unset;
}

#hero-inner.tech-inner-hero {
    background-position: 100% 35% !important;
}





#slider-sec .owl-stage {
    padding: 0;
}

#slider-sec .owl-stage-outer {
    overflow: visible;
}

#slider-sec .carousel-item {
    margin: 0 20px;
}
#slider-sec .carousel-item video {
    width: 100%;
    height: 100%;
}

#slider-sec .wpb_raw_html {
    margin-bottom: 0;
}

#slider-sec .carousel-item .sld-abs-blk {
    position: absolute;
    right: 40px;
    top: 100px;
    max-width: 300px;
}

#slider-sec .carousel-item .sld-abs-blk p {
    font-size: 22px;
    line-height: 31px;
    padding-bottom: 0;
    color: #fff;
}

#slider-sec .carousel-item .sld-abs-blk .anchor-blk {
    margin-top: 15px;
}

#slider-sec .carousel-item .sld-abs-blk .anchor-blk a {
    display: inline-flex;
    font-size: 16px;
    font-weight: 500;
    position: relative;
    color: #fff;
    transition: 0.4s all;
}

#slider-sec .carousel-item .sld-abs-blk .anchor-blk a::after {
    content: '\f178';
    font-family: 'FontAwesome';
    font-size: 18px;
    line-height: 28px;
    margin-left: 10px;
    transition: 0.5s all;
}

#slider-sec .carousel-item .sld-abs-blk .anchor-blk a:hover::after {
    margin-left: 15px;
}

#slider-sec .owl-theme[data-desktop-cols] .owl-dots .owl-dot span {
    width: 60px;
    height: 2px;
    background: #cacaca94;
    transition: 0.5s all !important;
}

#slider-sec .owl-dot.active span {
    transform: unset !important;
    background: #9eadfa !important;
}








/* Approach Sec CSS */



#approach-inner .vc_column-inner {
    background: #0C244C;
    padding-top: 20px;
}

#approach-inner .vc_column-inner h4 {
    max-width: 360px;
}

#approach-inner .vc_column-inner .wpb_text_column.wpb_content_element, #approach-inner .vc_column-inner .nectar-split-heading {
    padding: 0 20px;
}

#approach-inner {
    margin-top: 60px;
}

#approach-inner .vc_column-inner {
    border-radius: 8px;
    overflow: hidden;
}
#approach-inner #cta-btn.trans-arrow {
    padding: 0;
    border: unset;
    margin-left: 20px;
    margin-bottom: 20px !important;
    margin-top: 10px;
}

#approach-inner #cta-btn.trans-arrow span {
    transform: unset;
}

#approach-inner #cta-btn.trans-arrow i {
    transform: unset;
    position: relative;
    right: -10px;
}

#approach-inner .nectar-split-heading {
    margin-bottom: 15px;
}

#approach-inner .wpb_text_column.wpb_content_element {
    margin-bottom: 10px;
}
#cta-btn.black:hover {
    box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 20%) !important;
}





/* Rising Sec CSS */


#inhouse-inner {
    margin-bottom: 40px;
}
#rising-sec .img-with-animation {
    border-radius: 15px;
}





/* Sup Sec CSS */


#sup-inner .vc_column-inner {
    padding: 48px 40px;
    background: #fff;
    border-radius: 15px;
}
#sup-sec .vc_col-sm-6:last-child .vc_column-inner .wpb_text_column.wpb_content_element:first-child {
    margin-bottom: 10px;
}

#sup-sec .vc_col-sm-6:last-child .vc_column-inner {
    background: #fff;
    border-radius: 15px;
    padding-top: 40px;
    overflow: hidden;
}

#sup-sec .vc_col-sm-6:last-child .vc_column-inner .nectar-split-heading, #sup-sec .vc_col-sm-6:last-child .vc_column-inner .wpb_text_column.wpb_content_element, #sup-sec .vc_col-sm-6:last-child .vc_column-inner a#cta-btn.black {
    margin-left: 40px;
    margin-right: 40px;
}

#sup-sec .vc_col-sm-6:last-child .img-with-aniamtion-wrap {
    margin-top: 40px;
}
#sup-sec .vc_col-sm-6:first-child .vc_column-inner {
    justify-content: space-between;
}

div#sup-inner {
    margin-bottom: 0;
}

#sup-sec .vc_col-sm-6:first-child .vc_column-inner .wpb_wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

#sup-sec .vc_col-sm-6:first-child .vc_column-inner .wpb_wrapper div#sup-inner .vc_column-inner .wpb_wrapper {
    display: block;
}

#sup-sec .vc_col-sm-6:last-child .vc_column-inner a#cta-btn.black {
    margin-right: 0;
}


#sup-sec.home .inner_row:not(:last-child) {
    margin-bottom: 20px;
}

#sup-sec.home .inner_row .vc_col-sm-2 {
    display: none;
}

#sup-sec.home .inner_row .row_col_wrap_12_inner.col.span_12.left {
    justify-content: center;
}


/* Testimonial Sec CSS */


#testi-sec .owl-stage {
    padding-top: 40px;
    padding-bottom: 0;
}

#testi-sec .carousel-item {
    background: #F2F2F2;
    box-shadow: 0px 0px 6px 0px rgb(0 0 0 / 3%) inset;
    margin: 0 10px;
    padding: 30px;
    border-radius: 15px;
}

#testi-sec .carousel-item img {
    width: auto;
    margin-bottom: 0;
}

#testi-sec .carousel-item .star-q-blk p br {
    display: none;
}

#testi-sec .carousel-item .star-q-blk img {
    margin-bottom: 20px;
}


#testi-sec .carousel-item .hdshot-blk .flex-block {
    display: flex;
    align-items: center;
}


#testi-sec .carousel-item .hdshot-blk .flex-block .headshot {
    margin-right: 20px;
}

#testi-sec .carousel-item .hdshot-blk .flex-block h6 {
    margin-bottom: 0;
}

#testi-sec .carousel-item .hdshot-blk .flex-block p {
    font-size: 13px;
    line-height: 22px;
}

#testi-sec .owl-dots, #testi-sec .owl-nav {
    display: none !important;
}






/* Partners Sec CSS */


#prtnr-sec .owl-stage {
    padding: 0;
}

#prtnr-sec .carousel-item {
    background: #0C244C;
    margin: 0 10px;
    padding: 2px 60px;
    border-radius: 8px;
}

#prtnr-sec .hover-wrap {
    margin-bottom: 0;
}

#prtnr-sec .carousel-item img {
    width: 100%;
    height: 50px;
    object-fit: contain;
}


#prtnr-sec .owl-dots, #prtnr-sec .owl-nav {
    display: none !important;
}









/* Footer SEc CSS */



#footer-sec h6 {
    margin-bottom: 20px;
}

#footer-sec ul li {
    list-style: none;
}

#footer-sec ul {
    margin: 0;
}

#footer-sec ul li:not(:last-child) {
    margin-bottom: 10px;
}

#footer-sec ul li a {
    font-size: 14px;
    line-height: 22px;
}

#cpy-sec .nectar_icon_wrap {
    margin-bottom: 0;
    margin-left: 15px;
}

#cpy-sec .vc_col-sm-6:last-child .vc_column-inner .wpb_wrapper {
    text-align: right;
}

#cpy-sec {
    position: relative;
}

#cpy-sec::before {
    content: '';
    height: 1px;
    left: 0;
    right: 0;
    position: absolute;
    top: 0;
    background: #fff;
    display: block;
    z-index: 2;
    opacity: 0.2;
}











/* Contact Sec CSS */



#contact-sec input, #contact-sec select, #contact-sec textarea {
    background: #0C244C;
}

#contact-sec .wpcf7-checkbox {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

#contact-sec .wpcf7-checkbox .wpcf7-list-item-label {
    color: #fff;
}

#contact-sec .wpcf7-form-control-wrap[data-name="checkbox-580"] {
    margin-top: 15px;
}

#contact-sec .wpcf7-checkbox .wpcf7-list-item {
    margin-left: 0;
    width: 45%;
}

#contact-sec .wpcf7-submit {
    background: #2979FF;
    padding: 9px 30px !important;
    border-radius: 100px !important;
    transition: 0.5s all;
    border: 1px solid #2979FF;
    font-size: 16px !important;
    line-height: 23px;
}


#contact-sec .iwithtext .iwt-icon i::before {
    font-size: 20px !important;
    line-height: 20px;
}

#contact-sec .iwithtext .iwt-icon i {
    color: #fff;
    width: 20px;
    height: 20px;
    font-size: 20px;
    line-height: 20px;
}

#contact-sec .iwithtext .iwt-text {
    padding-left: 40px;
}

#contact-sec .iwithtext .iwt-text a {
    color: #fff;
    text-decoration: underline;
}

#contact-sec .wpcf7 .wpcf7-response-output {
    background: transparent;
    border: unset;
}

.flx-form {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.flx-form span.wpcf7-spinner {
    display: none;
}

#rising-sec.accelerate-sec .flx-form .wpcf7-submit {
    border-radius: 100px !important;
    font-size: 16px;
    padding: 12px 25px !IMPORTANT;
    box-shadow: 0px 4px 0px #2060CC;
}

#rising-sec.accelerate-sec .flx-form .wpcf7-email {
    background: rgb(0 0 0 / 5%);
    border-radius: 10px;
}

.email-blk {
    width: 100%;
}
#rising-sec.accelerate-sec .flx-form .wpcf7-not-valid-tip {
    box-shadow: unset;
    background: transparent;
    color: red;
}

#rising-sec.accelerate-sec .vc_col-sm-6:first-child {
    border-radius: 15px 0px 0px 15px !important;
    overflow: hidden;
}

#rising-sec.accelerate-sec .vc_col-sm-6:last-child {
    border-radius: 0px 15px 15px 0px !important;
    overflow: hidden;
}







/* Solution Page CSS */



#sol-inner .wpb_text_column.wpb_content_element {
    text-align: left;
    border-bottom: 1px solid rgb(13 8 2 / 14%);
    padding-bottom: 20px;
}

#sol-inner img.img-with-animation {
    border-radius: 15px;
}


#sol-sec.compre-sec .wpb_wrapper.tabbed.clearfix {
    margin-top: 60px;
}

#tab-inner {
    margin-top: 50px;
    background: #F2F2F2;
    border-radius: 10px;
    overflow: hidden;
    text-align: left;
}

#tab-inner .vc_col-sm-6:first-child {
    padding: 50px;
}

#tab-inner #cta-btn.trans-arrow {
    border: unset;
}

#sol-sec.compre-sec .tabbed[data-color-scheme="accent-color"][data-style="minimal_alt"] .magic-line {
    background-color: #0D0802;
}

#tab-inner .img-with-animation {
    border-radius: 15px;
    height: 600px;
    object-fit: cover;
}

#timeline-sec .row-bg-wrap {
    border-bottom: 1px solid rgb(13 8 2 / 15%);
}

#timeline-sec #timeline-inner {
    padding: 30px 0px 80px !important;
}

#timeline-sec {
    padding-top: 20px !important;
}

#timeline-sec .flx-blk {
    display: flex;
    gap: 15px;
}

#timeline-sec .flx-blk h5 {
    margin-bottom: 0;
    font-family: 'Inter';
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
}
#timeline-inner img.img-with-animation {
    border-radius: 15px;
}









/* How it works Page CSS */


#how-works-inner {
    padding-top: 0 !important;
    margin-top: 60px;
}


#how-works-inner .vc_column-inner img {
    width: 100%;
    border-radius: 15px;
    height: 200px;
    object-fit: cover;
}

#how-works-inner .vc_column-inner {
    text-align: center;
    padding: 0 10px;
}

#how-works-inner .vc_column-inner .img-with-aniamtion-wrap {
    margin-bottom: 50px;
}

#how-works-inner::before {
    background: #fff;
    position: absolute;
    content: '';
    width: 100%;
    height: 1px;
    top: 57%;
}

#how-works-inner .vc_column-inner .hover-wrap {
    margin-bottom: 0;
}

#how-works-inner .vc_column-inner .wpb_text_column.wpb_content_element {
    position: relative;
}

#how-works-inner .vc_column-inner .wpb_text_column.wpb_content_element::before {
    width: 15px;
    height: 15px;
    background: #fff;
    position: absolute;
    top: -38px;
    content: '';
    left: 0;
    right: 0;
    margin: 0 auto;
    border: 10px solid #103066;
    border-radius: 60px;
}

#sol-sec.work-flow div#sol-inner {
    text-align: left;
}

#sol-sec.work-flow div#sol-inner .wpb_text_column.wpb_content_element {
    border: unset;
    padding: unset;
}

#sol-sec.work-flow div#sol-inner .wpb_text_column.wpb_content_element ul li:not(:last-child) {
    margin-bottom: 15px;
}









/* Industry Page CSS */


#approach-sec.industry-sec .wpb_wrapper.tabbed.clearfix {
    margin-top: 60px;
}

#approach-sec.industry-sec .tabbed[data-color-scheme="accent-color"][data-style="minimal_alt"] .magic-line {
    background: #fff;
}

#ind-tab-inner {
    background: #0C244C;
    margin-top: 50px;
    border-radius: 10px;
    overflow: hidden;
}


#ind-tab-inner .img-with-aniamtion-wrap img {
    height: 550px;
    object-fit: cover;
}

#ind-tab-inner .wpb_text_column.wpb_content_element p {
	text-align: left !important;
}


#sol-inner.ind-cont-sec-inner .wpb_text_column.wpb_content_element {
    text-align: center;
    border: unset;
    padding: unset;
}

#sol-sec.ind-cont-sec .vc_col-sm-12 .wpb_text_column.wpb_content_element p {
    max-width: 700px;
    margin: 0 auto;
}

#sol-sec.ind-cont-sec .vc_col-sm-12 .nectar-split-heading {
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
}
#sol-inner.ind-cont-sec-inner img.img-with-animation {
    border-radius: unset;
}





#inds-tele-sec .wpb_wrapper.tabbed.clearfix {
    background: #F2F2F2;
    padding: 40px;
    border-radius: 15px;
    margin-top: 50px;
}

#inds-tele-sec .wpb_wrapper.tabbed.clearfix img {
    border-radius: 15px;
    height: 550px;
    object-fit: cover;
}

#inds-tele-sec .wpb_wrapper.tabbed.clearfix .wpb_tabs_nav {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}

#inds-tele-sec .tabbed[data-color-scheme="accent-color"][data-style="minimal_alt"] .magic-line {
    bottom: 0;
    background-color: rgb(0 0 0 / 20%);
}

#inds-tele-tab-inner .vc_column-inner {
    text-align: left;
}
#inds-tele-sec .wpb_wrapper.tabbed.clearfix .wpb_tabs_nav a {
    pointer-events: none;
}

#inds-tele-sec .wpb_wrapper.tabbed.clearfix .wpb_tabs_nav .magic-line {
    display: none;
}




/* E-commerce SEc CSS */


.tool-col .nectar-fancy-box {
    padding: 6% 6%;
}



/* SaaS Page CSS */

#real-inner {
    background: #F2F2F2;
    border-radius: 15px;
    overflow: hidden;
    margin-top: 50px;
}
#stick-inner {
    height: 100vh;
    display: flex;
    align-items: center;
    padding-left: 50px;
    border-bottom: 1px solid rgb(0 0 0 / 15%);
    padding-right: 50px;
}

#stick-inner img {
    border-radius: 15px;
    margin-bottom: 30px;
    height: 60vh;
    width: 100%;
    object-fit: cover;
    object-position: center;
}


#stick-sec .nectar-sticky-column-css .vc_column-inner {
    padding-left: 90px;
    padding-right: 70px;
    padding-top: 80px;
    padding-bottom: 70px;
}




/* Technical Support Page CSS */


.border-blk {
    border-bottom: 1px solid rgb(255 255 255 / 20%);
    padding-bottom: 20px;
}

#counter-inner .vc_column-inner {
    background: #F2EEF8;
    padding: 30px;
    border-radius: 15px;
}

#counter-inner {
    margin-top: 50px;
}

#counter-inner .vc_column-inner .wpb_text_column.wpb_content_element:last-child p {
    text-align: right;
}

#counter-inner .vc_column-inner .wpb_text_column.wpb_content_element:last-child {
    border-top: 1px solid rgb(13 8 2 / 15%);
    padding-top: 15px;
}

#counter-inner .number.default {
    font-family: 'DM Sans';
}
#customer-high-cost .img-with-animation {
    border-radius: 15px;
}


.has-fancy .row_col_wrap_12_inner.col.span_12.left {
    flex-wrap: nowrap;
}

.has-fancy .wpb_column {
    flex: 1;
    max-width: 33.33%;
    min-width: 15%;
    transition: 0.6s all !important;
}

.has-fancy .wpb_column:hover {
    flex: 6;
    max-width: 50%;
    min-width: 25%;
}

.has-fancy .wpb_column .nectar-fancy-box {
    min-height: 330px;
}

.has-fancy .wpb_column .nectar-fancy-box .inner {
    min-height: auto !important;
    padding-bottom: 0;
}

.has-fancy .wpb_column .nectar-fancy-box .box-bg {
    background-size: 100% !important;
}


/* After Sales Page CSS */



#sol-sec.after-sale-clrd #tab-inner .vc_col-sm-6:first-child {
    padding: 30px;
}

#sol-sec.after-sale-clrd div#tab-inner {
    background: transparent;
}

#sol-sec.after-sale-clrd div#tab-inner img {
    border-radius: 10px;
}
.after-sales #counter-inner {
    margin-bottom: 60px;
}

.after-sales #counter-inner .vc_column-inner {
    background: #F2F2F2;
}
#sol-sec.after-sales #tab-inner .img-with-animation {
    border-radius: 0px;
}

#sol-sec.after-sales.after-sale-clrd #tab-inner .img-with-animation {
    border-radius: 15px;
}



/* Ai Helpdesk CSS */


#ai-help-inner ul li:not(:last-child) {
    margin-bottom: 15px;
}

#ai-help-inner ul {
    margin-bottom: 40px;
}
.ai-help-content #sol-inner {
    text-align: left;
}

.ai-help-content #sol-inner .wpb_text_column.wpb_content_element:first-child {
    border: unset;
    padding-bottom: 0;
    margin-bottom: 10px;
}

.Integration-sec #approach-inner .vc_column-inner {
    padding-top: 0;
}

.ai-help-counter #counter-inner .vc_column-inner .wpb_text_column.wpb_content_element:last-child {
    border: unset;
    text-align: center;
    padding-top: 0;
}









/* MVNOS Page CSS */


.mvno-lng-sec .inner_row:not(:last-child) {
    margin-bottom: 50px;
}

.mvno-lng-sec .inner_row img {
    border-radius: 15px;
}

.mrg-blk {
    margin-top: 150px;
}

div#approach-inner.flx-sec.mvnos {
    margin-top: 0;
}


div#approach-inner.flx-sec.mvnos .vc_col-sm-6 .vc_column-inner {
    padding-top: 0;
}









#approach-sec.mvno-lng-sec .scrolling-tab-nav {
    width: 40%;
}

#approach-sec.mvno-lng-sec .scrolling-tab-nav .tab-nav-heading {
    font-size: 23px;
    line-height: 32px;
    padding-bottom: 10px;
    font-weight: 500;
    font-family: 'DM Sans';
}

#approach-sec.mvno-lng-sec .nectar-scrolling-tabs .scrolling-tab-nav ul[data-spacing="15px"] li {
    padding-bottom: 40px;
}
#approach-sec.mvno-lng-sec .img-with-animation {
    border-radius: 20px;
}








/* Why Sup PAge CSS */

#counter-inner.why-sup .vc_column-inner .wpb_text_column.wpb_content_element p {
    text-align: left;
}


#counter-inner.why-sup .vc_column-inner {
    min-height: 310px;
}

#approach-inner.why-sup {
    margin-top: 0;
}

#approach-inner.sup-sec-inner {
    margin-top: 0;
}

#approach-inner.why-sup .vc_column-inner {
    padding-top: 0;
}

#approach-inner.why-sup .vc_column-inner img {
    width: 100%;
}

#approach-inner.why-sup .vc_col-sm-6.wpb_column:first-child .vc_column-inner {
    background: transparent;
}

#approach-inner.sup-sec-inner .vc_column-inner {
    background: #0C244C !important;
}
#options-row .wpb_column:not(:first-child) {
    text-align: center;
}

#pricing-inner {
    margin-top: 60px;
    text-align: center;
}

#price-btn {
    width: 100%;
    font-size: 15px;
    line-height: 24px;
    border-radius: 100px !important;
    padding: 11px 0px;
    text-align: center;
}


#table-sec .options-row:nth-child(2n+2) {
    background: #F2F2F2;
}

#table-sec .options-row {
    margin-bottom: 0;
    padding: 12px 12px;
}

.cat-hd-blk {
    margin-bottom: 15px !important;
    margin-top: 40px;
}

#table-sec .inner_row:last-child {
    margin-top: 40px;
}

#pricing-inner h2 sub {
    font-size: 25px;
    vertical-align: baseline;
}
#approach-inner.why-sup .vc_col-sm-6.wpb_column:first-child .vc_column-inner img {
    height: 200px;
    object-fit: cover;
}

#approach-inner.why-sup .vc_col-sm-6.wpb_column:last-child img {
    height: 300px;
    object-fit: cover;
}







/* Blog Page CSS */


#blog-sec .nectar-post-grid-wrap:not([data-style=content_overlaid]) .nectar-post-grid .nectar-post-grid-item .content {
    padding: 32px 25px;
}


#blog-sec .nectar-post-grid-item .inner {
    background: #0C244C !important;
}

#blog-sec .nectar-post-grid-item {
    width: 60% !important;
    margin: 0 auto 30px;
    border-radius: 10px;
    overflow: hidden;
}

#blog-sec .nectar-post-grid-wrap[data-style="content_under_image"] [data-grid-item-height="30vh"] .nectar-post-grid-item-bg {
    height: 250px;
}

#blog-sldr a.nectar-button {
    background: #0C244C !important;
}

#blog-sldr .recent-post-container.container {
    max-width: 85% !important;
    left: 0;
    right: 0;
}

#blog-sldr h3 {
    font-size: 21px !important;
    line-height: 29px;
}

#blog-sldr h3 a {
    width: 100%;
    display: block;
}

#blog-sldr .nectar-recent-posts-slider_multiple_visible .flickity-page-dots .dot:before {
    box-shadow: 0px 0px 0px 1px #fff;
}










/* Pricing Table Responsiveness */

@media only screen and (min-width: 300px) and (max-width: 999px){

#table-sec #pricing-inner .row_col_wrap_12_inner.col.span_12.left {
    flex-wrap: nowrap;
}

#table-sec #pricing-inner .wpb_column:first-child {
    display: none;
}

#table-sec #options-row .wpb_column:not(:first-child) {
    width: 31%;
}

#table-sec .nectar-split-heading {
    text-align: center;
}

#price-btn {
    font-size: 13px;
    padding: 6px 0px;
    line-height: 21px;
}
	#table-sec #options-row .wpb_column:first-child {
    width: 100%;
}
	
}










@media only screen and (min-width: 1200px) and (max-width: 1600px){}
@media only screen and (min-width: 1000px) and (max-width: 1199px){}
@media only screen and (min-width: 768px) and (max-width: 999px){}
@media only screen and (min-width: 520px) and (max-width: 767px){}
@media only screen and (min-width: 300px) and (max-width: 519px){}



@media only screen and (min-width: 300px) and (max-width: 999px){

	
h1 {
    font-size: 35px !important;
    line-height: 43px !important;
}
	
#hero-inner {
    padding: 50px 0px !important;
}

#hero-inner .row_col_wrap_12_inner.col.span_12.center {
    padding: 0 20px;
}

#hero-inner #cta-btn.trans-btn {
    margin-left: 0 !important;
    margin-top: 20px;
}

.nectar-split-heading[data-animation-type="line-reveal-by-space"][data-align="center"] {
    text-align: center;
}

#rising-sec {
    padding: 70px 0px !important;
}

#sup-sec .inner_row:first-child {
    margin-bottom: 30px !important;
}

#cta-sec {
    padding: 70px 0px !important;
}

#cpy-sec .vc_col-sm-6:last-child .vc_column-inner .wpb_wrapper {
	text-align: left;
}

#cpy-sec .nectar_icon_wrap {
    margin-left: 0px;
    margin-right: 15px;
}
	
#approach-sec.industry-sec #ind-tab-inner .vc_col-sm-6:last-child .vc_column-inner {
    padding: 0px 15px 30px;
}

#tab-inner .vc_col-sm-6:first-child {
    padding: 30px;
    margin-bottom: 0;
}

p br {
    display: none;
}

#sol-sec.after-sale-clrd #tab-inner .vc_col-sm-6:first-child {
    padding: 0;
    margin-bottom: 20px;
}	
#inds-tele-sec .wpb_wrapper.tabbed.clearfix .wpb_tabs_nav {
    flex-wrap: wrap;
    justify-content: stretch;
}

#inds-tele-sec .wpb_wrapper.tabbed.clearfix .wpb_tabs_nav li {
    width: 100%;
}

#inds-tele-sec .wpb_wrapper.tabbed.clearfix {
    padding: 15px !important;
}

#inds-tele-sec .wpb_wrapper.tabbed.clearfix .wpb_tabs_nav .magic-line {
    display: none !important;
}

#inds-tele-sec .tabbed[data-style*="minimal"][data-color-scheme="accent-color"] > ul li a:after {
    display: none;
}

#sol-sec.saas-pg-sec #tab-inner .vc_col-sm-6:first-child {
    padding: 0;
}

#sol-sec.saas-pg-sec #tab-inner .vc_col-sm-6:last-child {
    padding: 20px;
}

#stick-sec .nectar-sticky-column-css .vc_column-inner {
    padding: 40px 30px !important;
}

#stick-inner {
    height: auto;
    padding: 50px 20px;
}

#stick-inner img {
    height: auto;
}	
	#how-works-inner::before {
    display: none;
}
#blog-sec .nectar-post-grid-item {
    width: 100% !important;
}

#blog-sec .nectar-post-grid-item h3.post-heading {
    max-width: 100%;
    font-size: 25px;
}
.form .row {
    padding-bottom: 0;
}

#contact-sec .wpcf7-checkbox {
    width: 100% !important;
}

#contact-sec .wpcf7-checkbox .wpcf7-list-item:last-child {
    width: 100%;
    margin-bottom: 20px;
}

.flx-form {
    flex-wrap: wrap;
}

#rising-sec.accelerate-sec .vc_col-sm-6:first-child, #rising-sec.accelerate-sec .vc_col-sm-6:last-child {
    border-radius: 0 !important;
}

#rising-sec.accelerate-sec .vc_col-sm-6:first-child {
}

#rising-sec.accelerate-sec .vc_col-sm-6:first-child .vc_column-inner {
    padding: 30px 20px;
}

#tab-inner .img-with-animation {
    border-radius: 15px;
    height: auto;
    object-fit: cover;
}
	.has-fancy .wpb_column {
    max-width: 100% !important;
    min-width: 100% !important;
}

.has-fancy .row_col_wrap_12_inner.col.span_12.left {
    flex-wrap: wrap;
}
	
	
	
	
	
	
	
	
#slider-sec .carousel-item {
    margin: 0 10px;
    position: relative;
    border-radius: 6px;
    overflow: hidden;
}

#slider-sec .carousel-item::before {
    content: '';
    background: linear-gradient(
0deg, black, transparent);
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 80%;
}

#slider-sec .carousel-item .sld-abs-blk p {
    font-size: 15px;
    line-height: 23px;
}

#slider-sec .carousel-item .sld-abs-blk .anchor-blk {
    margin-top: 5px;
}

#slider-sec .carousel-item .sld-abs-blk .anchor-blk a {
    font-size: 13px;
}

#slider-sec .carousel-item .sld-abs-blk {
    top: unset;
    bottom: 10px;
    right: 20px;
    left: 20px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
}	
	
